
<script type="text/javascript" src="includes/js/IEprompt.js"></script>
 <script type='text/javascript'>
{if {$_CONF['info_row']['content_language']} != 'ar'}
 function iePrompt(str){
   var settings = "dialogWidth: 290px; dialogHeight: 160px; center: yes; edge: raised; scroll: no; status: no;";
   return window.showModalDialog("includes/js/iePrompt_en.htm", str, settings);
}
	{else}
 function iePrompt(str){
   var settings = "dialogWidth: 290px; dialogHeight: 160px; center: yes; edge: raised; scroll: no; status: no;";
   return window.showModalDialog("includes/js/iePrompt_ar.htm", str, settings);
}
	{/if}
 function cbPrompt(str){
   try {
      if(window.showModalDialog){ return iePrompt(str); }
         else { return prompt(str, ""); }
   } catch (e) {
         return iePrompt(str);
   }
}
</script>
	<div style="display:none" id="All_Smiles">
	<?php $t=0;	?>
	<table border="0" cellspacing="1" class="border">
	<tr>
	<td class="row1" colspan="20">
	<a href="javascript:switchMenuNone('All_Smiles')">
	<div class="r-right"> <img border="0" cellspacing="1" src="{$image_path}/colorpicker_close.png" /></div></a>
	</td>
	</tr>
	<tr valign="top">
	{Des::while}{SmlList}
	<?php
	if($t== '20'){
	$t=0;
	echo "</tr><tr>";
	}?>
	<td class="row1">
	<img src="{$SmlList['smile_path']}" OnClick="AddSmileyIcon('{$SmlList['smile_path']}');" alt="{$SmlList['smile_path']}" border="0" cellspacing="1" />
	</td>
	<?php $t=$t+1;?>
	{/Des::while}
	</tr>
	</table>
	</div>
{Des::while}{Custom_bbcodesList}
			{if {$Custom_bbcodesList['bbcode_switch']} != ''}
			{if {$Custom_bbcodesList['bbcode_useoption']} == '1'}
				<img src="{$Custom_bbcodesList['bbcode_switch']}" onClick="Custom_bbcodes_option{$Custom_bbcodesList['bbcode_tag']}('{$Custom_bbcodesList['bbcode_tag']}');" onmouseover="overIcon(this)" onmouseout="outIcon(this)" title="{$Custom_bbcodesList['bbcode_desc']}" border="0" class="editorbutton" />
 {else}
				<img src="{$Custom_bbcodesList['bbcode_switch']}" onClick="Custom_bbcodes{$Custom_bbcodesList['bbcode_tag']}('{$Custom_bbcodesList['bbcode_tag']}');" onmouseover="overIcon(this)" onmouseout="outIcon(this)" title="{$Custom_bbcodesList['bbcode_desc']}" border="0" class="editorbutton" />
 {/if}
 <script type='text/javascript'>

//<![CDATA[
		function Custom_bbcodes{$Custom_bbcodesList['bbcode_tag']}({$Custom_bbcodesList['bbcode_tag']},theme){
// add Custom bbcodes
				 if (comm._viewmode == 1){
				comm._focus();
				comm._HTML('[{$Custom_bbcodesList['bbcode_tag']}]  ' ,' [/{$Custom_bbcodesList['bbcode_tag']}]');
				comm._focus();
				}else{
				bbfontstyle('[{$Custom_bbcodesList['bbcode_tag']}] ' ,'[/{$Custom_bbcodesList['bbcode_tag']}] ');
				}
};


		function Custom_bbcodes_option{$Custom_bbcodesList['bbcode_tag']}({$Custom_bbcodesList['bbcode_tag']},theme){
// add Custom bbcodes
				 if (comm._viewmode == 1){
				 	var option = cbPrompt({$Custom_bbcodesList['bbcode_tag']}, '');
				 	if(option){
				comm._focus();
				comm._HTML('[{$Custom_bbcodesList['bbcode_tag']}='+option+']  ' ,' [/{$Custom_bbcodesList['bbcode_tag']}]');
				comm._focus();
				}
				}else{
				option = prompt({$Custom_bbcodesList['bbcode_tag']}, '');
				bbfontstyle('[{$Custom_bbcodesList['bbcode_tag']}='+option +'] ' ,'[/{$Custom_bbcodesList['bbcode_tag']}] ');
				}
};
//]]>
</script>
{/if}
{/Des::while}



 <script type='text/javascript'>
//<![CDATA[
bbcode._Print("full",250);
//]]>
</script>

<div id="keyboard_palette" style="display:none;">
 {template}keyboard_form{/template}
</div>
